\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
\begin{tabular}{|c||c|c|c|c|c|c|c|c|c|}
	\hline
	\textit{Threads} &                  1                  &   2   &                4                 &   8   &  16   &  32   &                 68                 &  136  &  272  \\ \hline\hline
	 Intel i5 7600   &                7.440                & 5.981 & \cellcolor{red!20}\textbf{5.942} &  ---  &  ---  &  ---  &                ---                 &  ---  &  ---  \\ \hline
	  GTX 1050 Ti    & \cellcolor{yellow!40}\textbf{2.190} &  ---  &               ---                &  ---  &  ---  &  ---  &                ---                 &  ---  &  ---  \\ \hline
	      KNL        &               12.008                & 8.866 &              4.582               & 2.455 & 1.404 & 0.983 & \cellcolor{green!20}\textbf{0.808} & 0.981 & 1.601 \\ \hline
\end{tabular}
\end{adjustbox}
\caption*{Imagen \texttt{florencia\_color} ($6016 \times 4000$).}
\label{tab:florencia-variacional}
\end{table}